Subject: Help Needed: Potatos (Sorry, Not Fruit)

From: Ken Peterson <"[email-masked]"@worldnet.att.com>
Date: Wed, 21 Aug 1996 20:26:30 -0400

Greetings and apologies in advance (I am not an ag expert, but I 
suspect that potatos do not qualify as fruit).  I am seeking to obtain a 
copy of an out-of-print ag book entitled "Potato Processing," 4/e, by 
Talburt and Smith.  I would be most grateful if you could pass this 
along to any colleagues that you might have in the potato field (sorry 
for the pun).  Thanks, and again, sorry.

Ken Peterson